﻿body {
	background:#f9f9f9 url(../Images/fondo-body.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#111;
}

.article-content, .welcome-content, .ms-rteFontSize-2 {
	color:#111111;
	line-height:160%;
}


#s4-searcharea {
	display:none;
}

#s4-titlerow, #s4-statusbarcontainer, #s4-mainarea
 {
    width: 840px !important;
    margin: 0 auto;
    float: none !important;
}

.s4-ca {
	margin-left:0;
}
#s4-leftpanel-content {
	background:transparent;
}
#s4-leftpanel {
	display:none;
}


.s4-ba {
padding:0.5em 1em;
overflow:hidden;
}


.ms-titlerowborder {
border:none;
}


.article-body li {
	margin-bottom:1em;
}


.s4-wpTopTable .image-fixed-width { width:60px; }


.link-item a, .link-item a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.description {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:150%;
}


.ms-WPTitle {
	color:#333;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}


.ms-WPHeader td, .ms-fakewptitle {
	border-color:#EEE;
}


.s4-title-inner {
	display:none;
}
.s4-title {
	overflow:hidden;
	margin-top:10px;
	background:url(../Images/fondo.png) repeat-x;
	min-height:60px;
	padding-left:5px;
}
#logo {
	display:block;
	height:60px;
	width:230px;
	background:url(../Images/logo.png) no-repeat;
}


.ms-WPBody h2, .tituloh2 {
	margin:10px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:25px;
}


.ms-WPBody {
	font-family:Arial, Helvetica, sans-serif;
}


.s4-tn li.static > .menu-item {
	height:17px;
}
.s4-toplinks .s4-tn a.selected,
.s4-tn li.static > .menu-item {
	padding-top:7px;
	padding-bottom:7px;
}


.ms-pagebreadcrumb {
	display:none;
}


.s4-toplinks .s4-tn a.selected {
	background:#fff;
	border-color:#fff;
	color:#000 !important;
}
.s4-tn li.static > .menu-item {
	color:#fff;
}
body #s4-topheader2 {
	border:none;
	background:#111 url(../Images/fondo-menu.png);
}


#pie {
	clear:both;
	font-size:11px;
	padding:1.5em 0;
	border-top:1px solid #eee;
	color:#888;
	text-align:center;
}


#imagen-principal {
	border:4px solid #ddd;
	background:#f9f9f9;
	/*height:250px;*/
	height:517px;
	/*background:url(../Images/ets-rfv.jpg) 50% 50% no-repeat;*/
	background:url(/PublishingImages/pagina-inicio/1-adif.jpg) 0% 0% no-repeat;
}


.ms-WPBody a:link, a:link {
	color:#2042DF;
}
.ms-WPBody a:visited, a:visited {
	color:#993399;
}


#enlaces-cabecera {
	position:absolute;
	top:10px;
	right:10px;
	font-size:11px;	
	color:#999;
}
#enlaces-cabecera a {
	color:#E2F1CE;
}


.s4-tn li.static > a:hover
{
color:#F6AA00;
text-decoration:underline;
}

hr { border:0; background:#ddd !important; }